# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-06-08 10:20+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: administrator/components/com_languages/actions/default.action.php:25
msgid "Default Language succesfully updated!"
msgstr ""

#: administrator/components/com_languages/actions/default.action.php:27
#: administrator/components/com_languages/actions/publish.action.php:40
msgid "Error! Make sure that configuration.php is writeable."
msgstr ""

#: administrator/components/com_languages/actions/publish.action.php:38
msgid "Configuration succesfully updated!"
msgstr ""

#: administrator/components/com_languages/admin.languages.php:19
msgid "You are not authorized to view this resource."
msgstr ""

#: administrator/components/com_languages/toolbar.languages.php:42
#: administrator/components/com_languages/toolbar.languages.php:71
msgid "Manage Translations"
msgstr ""

#: administrator/components/com_languages/toolbar.languages.php:45
msgid "Auto Translate"
msgstr ""

#: administrator/components/com_languages/toolbar.languages.php:68
msgid "Scan Sources"
msgstr ""

#: administrator/components/com_languages/toolbar.languages.php:73
msgid "Export"
msgstr ""

#: administrator/components/com_languages/toolbar.languages.php:98
msgid "Update"
msgstr ""

#: administrator/components/com_languages/views/catalogs.view.php:22
#, php-format
msgid "Manage Translations: %s"
msgstr ""

#: administrator/components/com_languages/views/edit.view.php:28
#: administrator/components/com_languages/views/edit.view.php:43
#: administrator/components/com_languages/views/templates/langform.tpl.php:106
#: administrator/components/com_languages/views/templates/langform.tpl.php:153
#: administrator/components/com_languages/views/templates/languages.tpl.php:21
msgid "Language"
msgstr ""

#: administrator/components/com_languages/views/edit.view.php:28
msgid "New language"
msgstr ""

#: administrator/components/com_languages/views/edit.view.php:43
msgid "Edit language"
msgstr ""

#: administrator/components/com_languages/views/edit.view.php:72
#, php-format
msgid "Translate Catalog: %s [%s]"
msgstr ""

#: administrator/components/com_languages/views/templates/catalogs.tpl.php:23
msgid "Language File"
msgstr ""

#: administrator/components/com_languages/views/templates/catalogs.tpl.php:24
msgid "% Translated"
msgstr ""

#: administrator/components/com_languages/views/templates/catalogs.tpl.php:25
msgid "Total Strings"
msgstr ""

#: administrator/components/com_languages/views/templates/catalogs.tpl.php:26
msgid "Translated Strings"
msgstr ""

#: administrator/components/com_languages/views/templates/catalogs.tpl.php:27
msgid "Fuzzy"
msgstr ""

#: administrator/components/com_languages/views/templates/edit.tpl.php:11
msgid "You must provide a Language Name."
msgstr ""

#: administrator/components/com_languages/views/templates/edit.tpl.php:13
msgid "You must provide a Language Identifier."
msgstr ""

#: administrator/components/com_languages/views/templates/edit.tpl.php:15
msgid "You must provide a locale."
msgstr ""

#: administrator/components/com_languages/views/templates/edit.tpl.php:17
msgid "You must provide a character encoding."
msgstr ""

#: administrator/components/com_languages/views/templates/edit.tpl.php:19
msgid "You must provide a date format."
msgstr ""

#: administrator/components/com_languages/views/templates/edit.tpl.php:33
msgid "New Language"
msgstr ""

#: administrator/components/com_languages/views/templates/edit.tpl.php:40
#: administrator/components/com_languages/views/templates/langform.tpl.php:147
msgid "Details"
msgstr ""

#: administrator/components/com_languages/views/templates/edit.tpl.php:43
msgid "Language Identifier"
msgstr ""

#: administrator/components/com_languages/views/templates/edit.tpl.php:46
msgid ""
"The identifier for this language. This is used for naming the language xml "
"file and translations directory."
msgstr ""

#: administrator/components/com_languages/views/templates/edit.tpl.php:50
msgid "Language Name"
msgstr ""

#: administrator/components/com_languages/views/templates/edit.tpl.php:53
msgid "The official name for this language"
msgstr ""

#: administrator/components/com_languages/views/templates/edit.tpl.php:57
msgid "Locale"
msgstr ""

#: administrator/components/com_languages/views/templates/edit.tpl.php:60
msgid ""
"The locale list for this language. \\nLocale names must be comma separated."
msgstr ""

#: administrator/components/com_languages/views/templates/edit.tpl.php:64
msgid "Encoding"
msgstr ""

#: administrator/components/com_languages/views/templates/edit.tpl.php:67
msgid "The character encoding for this language. Ex. utf-8"
msgstr ""

#: administrator/components/com_languages/views/templates/edit.tpl.php:71
msgid "Direction"
msgstr ""

#: administrator/components/com_languages/views/templates/edit.tpl.php:74
msgid "Left-to-Right"
msgstr ""

#: administrator/components/com_languages/views/templates/edit.tpl.php:75
msgid "Right-to-Left"
msgstr ""

#: administrator/components/com_languages/views/templates/edit.tpl.php:77
msgid "Text direction."
msgstr ""

#: administrator/components/com_languages/views/templates/edit.tpl.php:81
#: administrator/components/com_languages/views/templates/langform.tpl.php:230
msgid "Date Format"
msgstr ""

#: administrator/components/com_languages/views/templates/edit.tpl.php:84
#: administrator/components/com_languages/views/templates/langform.tpl.php:233
msgid "Date format for strftime()."
msgstr ""

#: administrator/components/com_languages/views/templates/edit.tpl.php:88
msgid "Plural forms"
msgstr ""

#: administrator/components/com_languages/views/templates/edit.tpl.php:91
msgid "Plural forms for gettext."
msgstr ""

#: administrator/components/com_languages/views/templates/editcatalog.tpl.php:18
msgid "Messages"
msgstr ""

#: administrator/components/com_languages/views/templates/editcatalog.tpl.php:23
msgid "Verified"
msgstr ""

#: administrator/components/com_languages/views/templates/editcatalog.tpl.php:26
#: administrator/components/com_languages/views/templates/editcatalog.tpl.php:114
#: administrator/components/com_languages/views/templates/editcatalog.tpl.php:121
msgid "Original"
msgstr ""

#: administrator/components/com_languages/views/templates/editcatalog.tpl.php:29
#: administrator/components/com_languages/views/templates/editcatalog.tpl.php:116
#: administrator/components/com_languages/views/templates/editcatalog.tpl.php:125
msgid "Translation"
msgstr ""

#: administrator/components/com_languages/views/templates/editcatalog.tpl.php:32
msgid "Ref"
msgstr ""

#: administrator/components/com_languages/views/templates/editcatalog.tpl.php:55
msgid "Translation OK"
msgstr ""

#: administrator/components/com_languages/views/templates/editcatalog.tpl.php:55
msgid "Verify Translation"
msgstr ""

#: administrator/components/com_languages/views/templates/editcatalog.tpl.php:86
msgid "Headers"
msgstr ""

#: administrator/components/com_languages/views/templates/editcatalog.tpl.php:100
msgid "Comments"
msgstr ""

#: administrator/components/com_languages/views/templates/editcatalog.tpl.php:122
msgid "Singular"
msgstr ""

#: administrator/components/com_languages/views/templates/editcatalog.tpl.php:123
#: administrator/components/com_languages/views/templates/editcatalog.tpl.php:132
msgid "Plural"
msgstr ""

#: administrator/components/com_languages/views/templates/form.tpl.php:39
msgid "Mambo Language Editor"
msgstr ""

#: administrator/components/com_languages/views/templates/form.tpl.php:44
msgid "Select Language"
msgstr ""

#.
#: administrator/components/com_languages/views/templates/form.tpl.php:54
msgid "No content to display."
msgstr ""

#: administrator/components/com_languages/views/templates/langform.tpl.php:10
msgid "You must choose a language."
msgstr ""

#: administrator/components/com_languages/views/templates/langform.tpl.php:12
msgid "You must choose a character set."
msgstr ""

#: administrator/components/com_languages/views/templates/langform.tpl.php:33
#: administrator/components/com_languages/views/templates/langform.tpl.php:109
msgid "choose language"
msgstr ""

#: administrator/components/com_languages/views/templates/langform.tpl.php:40
#: administrator/components/com_languages/views/templates/langform.tpl.php:120
msgid "choose territory"
msgstr ""

#: administrator/components/com_languages/views/templates/langform.tpl.php:41
msgid "choose character set"
msgstr ""

#: administrator/components/com_languages/views/templates/langform.tpl.php:117
#: administrator/components/com_languages/views/templates/langform.tpl.php:161
msgid "Territory"
msgstr ""

#: administrator/components/com_languages/views/templates/langform.tpl.php:125
#: administrator/components/com_languages/views/templates/langform.tpl.php:169
#: administrator/components/com_languages/views/templates/languages.tpl.php:24
msgid "Character Set"
msgstr ""

#: administrator/components/com_languages/views/templates/langform.tpl.php:128
msgid "choose charset"
msgstr ""

#: administrator/components/com_languages/views/templates/langform.tpl.php:175
msgid "Convert to"
msgstr ""

#: administrator/components/com_languages/views/templates/langform.tpl.php:187
msgid "Description"
msgstr ""

#: administrator/components/com_languages/views/templates/langform.tpl.php:193
#: administrator/components/com_languages/views/templates/table.tpl.php:29
msgid "Author"
msgstr ""

#: administrator/components/com_languages/views/templates/langform.tpl.php:199
#: administrator/components/com_languages/views/templates/table.tpl.php:32
msgid "Author Email"
msgstr ""

#: administrator/components/com_languages/views/templates/langform.tpl.php:205
msgid "Author Url"
msgstr ""

#: administrator/components/com_languages/views/templates/langform.tpl.php:211
msgid "Text Direction"
msgstr ""

#: administrator/components/com_languages/views/templates/langform.tpl.php:214
msgid "left to right"
msgstr ""

#: administrator/components/com_languages/views/templates/langform.tpl.php:215
msgid "right to left"
msgstr ""

#: administrator/components/com_languages/views/templates/langform.tpl.php:220
msgid "Plural Forms"
msgstr ""

#: administrator/components/com_languages/views/templates/langform.tpl.php:237
msgid "Locales"
msgstr ""

#: administrator/components/com_languages/views/templates/langform.tpl.php:240
msgid ""
"The locale list for setlocale(). \\nLocale names must be comma separated."
msgstr ""

#: administrator/components/com_languages/views/templates/langform.tpl.php:244
msgid "Days"
msgstr ""

#: administrator/components/com_languages/views/templates/langform.tpl.php:258
msgid "Months"
msgstr ""

#: administrator/components/com_languages/views/templates/languages.tpl.php:6
msgid "You cannot delete English."
msgstr ""

#: administrator/components/com_languages/views/templates/languages.tpl.php:22
msgid "Country - Region"
msgstr ""

#: administrator/components/com_languages/views/templates/languages.tpl.php:23
#: administrator/components/com_languages/views/templates/table.tpl.php:20
msgid "Default"
msgstr ""

#: administrator/components/com_languages/views/templates/languages.tpl.php:25
#: administrator/components/com_languages/views/templates/table.tpl.php:23
msgid "Version"
msgstr ""

#: administrator/components/com_languages/views/templates/languages.tpl.php:26
#: administrator/components/com_languages/views/templates/table.tpl.php:26
msgid "Date"
msgstr ""

#: administrator/components/com_languages/views/templates/languages.tpl.php:44
#: administrator/components/com_languages/views/templates/table.tpl.php:44
msgid "No"
msgstr ""

#: administrator/components/com_languages/views/templates/languages.tpl.php:44
#: administrator/components/com_languages/views/templates/table.tpl.php:44
msgid "Yes"
msgstr ""

#: administrator/components/com_languages/views/templates/table.tpl.php:4
msgid "Language Manager"
msgstr ""

#: administrator/components/com_languages/views/templates/table.tpl.php:17
msgid "Languages"
msgstr ""
